<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="caa7dc7a5d1572ecaf76ea3b775c2749">
  <dict>
    <!--2023-02-11 10:02:48.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:02:48.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:02:48.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2023-02-11 10:02:48.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 10:02:48.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:02:48.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:02:48.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2023-02-11 10:02:48.000-->
    <int key="Ikev2PcscfIpv4Address">16389</int>
    <!--2023-02-11 10:02:48.000-->
    <int key="Ikev2PcscfIpv6Address">16390</int>
    <!--2023-02-11 10:02:48.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:02:48.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:02:48.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:02:48.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:02:48.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:02:48.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:02:48.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:02:48.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:02:48.000-->
    <string key="utNafSrvAddr">xcap.mnc001.mcc620.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:02:48.000-->
    <string key="vowifiHplmnListItem">62001, epdg.epc.mnc001.mcc620.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:02:48.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:02:48.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:02:48.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:02:48.000-->
    <string key="vowifi_UT_APN">ut</string>
    <!--2023-02-11 10:02:48.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-02-11 10:02:48.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 10:02:48.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
